name: go_unit_test
description: Perform golang unit tests and integrate results with Gitlab UI
default_stage: static_tests
icon: 🧪
maintainer: seanel
license: MIT
images:
  "golang": "1.16.3"
tools:
  "github.com/t-yuki/gocover-cobertura": "v0.0.0-20180217150009-aaee18c8195c"
  "github.com/jstemmer/go-junit-report": "v0.9.1"

labels:
  - GitLab
  - Golang
  - Test
